[Desktop Entry]
Type=Service
ServiceTypes=LxQtPanel/Plugin
Name=Desktop switcher
Comment=Allows easy switching between virtual desktops.

#TRANSLATIONS_DIR=../translations


# Translations
Comment[ro_RO]=Permite comutarea între ecranele virtuale
Name[ro_RO]=Comutare ecrane virtuale
